net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface WebsiteEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface WebsiteEntity
    extends Entity

### Method Summary

Methods
`URL` `getWebsite()`
`void` `setWebsite(URL url)`

### Method Detail

#### getWebsite

    URL getWebsite()

#### setWebsite

    void setWebsite(URL url)